// package cons -- константы языка
package cons

import "gitp78su.ipnodns.ru/svi/prolet/lang/alias"

const ( // Tempor -- время жизни, для анализа потока исполнения
	// TemporConst -- вечное значение
	TemporConst = alias.Tempor(0)
	// TemporFix -- фиксированное значение от создания до передачи/трансформации
	TemporFix = alias.Tempor(1)
	// TemportMut -- изменяемое значение от создания до передачи/трансформации
	TemporMut = alias.Tempor(2)
)
